Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228526 - yumex ignores window placement, recenters itself
Summary: yumex ignores window placement, recenters itself
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: 6
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-13 16:36 UTC by Peter Trenholme
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.0.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-29 06:09:23 UTC


Attachments (Terms of Use)

Description Peter Trenholme 2007-02-13 16:36:19 UTC
Description of problem:
yumex has a "nasty" habit of forcing it's window to be displayed in the center
of the screen, even after it has been resized and moved.


Version-Release number of selected component (if applicable):
1.2.2 and prior

How reproducible:
Easily

Steps to Reproduce:
1.Start yumex and select "Load repository data"
2.Resize, or just move, the window
3.yumex re-centers the window when it refreshes
  
Actual results:
See above

Expected results:
Window placement and geometry should not be changed by the application

Additional info:
The application also seems to want a cursor movement in its window before it
updates the window. (During initial load.)

Comment 1 Tim Lauridsen 2007-09-28 10:42:39 UTC
Please retest with current yumex 2.0.x

Comment 2 Peter Trenholme 2007-09-28 19:52:22 UTC
Not a problem with 2.0.1


Note You need to log in before you can comment on or make changes to this bug.